---
- name: Create list of IP addresses and hostnames
  ansible.builtin.set_fact:
    client_ips: "{{ item['value']['ip_addresses'] | list | flatten }}"
    namehost: "{{ item['value']['server_hostname'] }}"

- name: Include NFS export role
  ansible.builtin.include_role:
    name: rhc.rear.nfs_export
